deviceDesc = PPMS FRAPPY history recorder (version v1.0)

set ::secop_version 4

makenv frappy_main -driver secop -port pc12694:5000
#makenv frappy_stick -driver secop -port localhost:15201
makenv frappy_addons -driver secop -port pc10780:5000
#debug _secop

#dolater 0 _secop poll /secop 1 read test

